@charset "utf-8";
/* CSS Document */

body {
	padding: 80px 0 0 0;
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #222;
}

.content-width {
	max-width: 97%;
	margin-left: auto;
	margin-right: auto;
}

a { color: #069; }
a:hover, a:visited { color: #09C; }
a:visited { color: #036; }

h1, h2, h3 {
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-weight: 700;
}

h2 {
	background: #eee;
	border-radius: 5px;
	margin-left: 15px;
	margin-bottom: 20px;
	animation: fadeinup 1.5s;
}

h2 .fas {
	background: #005a96;
	color: #fff;
	text-align: center;
	width: 55px;
	height: 55px;
	line-height: 55px;
	margin: -5px 5px -5px -15px;
	border-radius: 30px;
}

@keyframes fadeinup {
    from { opacity: 0; transform: translate(0,30px); }
    to   { opacity: 1; }
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

.navbar.topnav {
	margin-bottom: 0;
}

.navbar-inverse {
	border: none;
	background: #005a96;
}

.navbar-brand {
	height: 70px;
	padding: 15px 30px;
}

.navbar.topnav a.navbar-brand img {
	max-height: 50px;
	width: auto;
}

.navbar-nav>li>a {
	line-height: 30px;
	padding-left: 25px;
	padding-right: 25px;
}

@media (min-width: 768px) {
	.navbar-nav>li>a {
		padding-top: 25px;
		padding-bottom: 25px;
	}
}

.navbar-inverse .navbar-nav>li>a {
	color: #fff;
}

.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
	background: #0079ca;
	transition: all 0.4s;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
	background: #222;
}

.navbar-inverse .navbar-toggle {
	color: #fff;
	margin-top: 19px;
	margin-bottom: 19px;
}

.btn-danger {
	background-color: #cb0001;
	border-color: #cb0001;
	color: #aaa;
}

a.btn-danger:visited { color: #fff; }

#content ul {
	list-style: square;
}

#content ul li {
	margin: 6px 0;
}


.slide {
	min-height: 550px;
	background: #111;
	color: #fff;
	text-shadow: 0 1px 2px rgba(0,0,0,0.4);
	box-shadow: inset 2px 4px 6px rgba(0,0,0,0.3);
}

.slide.slide-usedparts {
	background-image: url(../medias/slide-bg-parts.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
}

.slide-content {
	padding: 0;
}

.slide .slide-content-photo {
	margin: 0 -15px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	min-height: 550px;
	box-shadow: inset 2px 4px 6px rgba(0,0,0,0.3);
}

.slide.slide-usedparts .slide-content-photo {
	background-image: url(../medias/slide-bg-business2.jpg);
}

.slide.slide-vehicles .slide-content-photo {
	background-image: url(../medias/slide-bg-car.jpg);
}

.slide-content-box {
	max-width: 700px;
	min-height: 450px;
	margin: 0 -15px;
	padding: 30px 45px;
	font-size: 18px;
	display: -webkit-flex;
	-webkit-align-items: center;
	display: flex;
	align-items: center;
	animation: fadein 1s;
}

.slide-content-boxcontent {
	flex: 1;
	animation: fadeinup 1.5s;
}

.slide-content-box h1 {
	margin-top: 0;
}

.slide .btn-primary {
	background: #0079ca;
	color: #fff;
	text-shadow: none;
	border: none;
	box-shadow: 0 2px 4px rgba(0,0,0,0.4);
	animation: fadeinup 1.5s;
}

.slide .btn-primary:focus,
.slide .btn-primary:hover {
	background: #23a7ff;
}

.index-title {
	margin-top: -20px;
	color: #cb0001;
}

.services {
	padding: 20px 0 40px 0;
}

.home-service {
	text-align: center;
	border-radius: 6px;
	background: #ddd;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ddd', endColorstr='#fff');
		background: -webkit-gradient(linear, left top, left bottom, from(#ddd), to(#fff));
		background: -moz-linear-gradient(top,  #ddd,  #fff);
	padding: 20px;
	min-height: 250px;
	animation: fadeinup 1.5s;
}

.home-service-icon {
	text-align: center;
	margin: -40px auto 0 auto;
	width: 60px;
	height: 60px;
	line-height: 60px;
	font-size: 30px;
	border-radius: 50px;
	background: #005a96;
	color: #fff;
}

.about {
	background: #eee;
	border-bottom: 12px solid #005a96;
	margin: 0;
	padding: 60px 0;
}

.about-img {
	max-width: 100%;
	border: 4px solid #fff;
	box-shadow: 0 12px 18px rgba(0,0,0,0.4);
	transform: rotate(-1deg);
}

.about-text {
	padding-top: 15px;
	font-size: 1.3em;
}

.about-text-box {
	max-width: 100%;
	padding: 30px;
	box-shadow: 0 12px 18px rgba(0,0,0,0.4);
	transform: rotate(-1deg);
	background-color: #005a96;
	color: #fff;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.4);
	animation: fadeinup 1.5s;
}

.about-text a {
	color: #fff;
	text-decoration: underline;
}

.accreditations h3 {
	text-align: center;
}

.accreditation {
	padding: 15px 0;
	text-align: center;
}

.accreditation img {
	display: block;
	margin: 0 auto 5px auto;
	max-width: 141px;
	max-height: 60px;
	filter: grayscale(100%);
}

.accreditation a:hover img {
	filter: grayscale(0%);
}

.accreditation span {
	display: none;
	margin-top: 5px;
	font-size: 12px;
	line-height: 15px;
	color: #666;
}

.facebook-box {
	margin: 20px 0;
	height: 400px;
}

.facebook-box .fb-page {
	margin-left: 20px;
	border: 1px solid #999;
	box-shadow: 0 3px 6px rgba(0,0,0,0.3);
}

.vehicles {
	padding: 40px 0;
}

.vehicles iframe {
	border: 1px solid #999;
	margin: 20px 0;
	box-shadow: 0 3px 8px rgba(0,0,0,0.3);
}

.contactinfo {
	padding: 40px 0;
}

.tel {
	line-height: 1.7;
	margin-bottom: 1.5em;
}

.telicon {
	font-size: 1.5em;
	margin-right: 10px;
}

.tel strong {
	font-size: 1.3em;
}

#map {
	border-top: 1px solid #999;
	width: 100%;
	height: 500px;
}

#contact .businesshours {
	border: 1px solid #ccc;
	margin-bottom: 10px;
}

#contact .businesshours th {
	padding: 2px 10px;
	background: #eee;
}

#contact .businesshours td {
	padding: 2px 6px;
	background: #eee;
}

#contact .businesshours tr.alt th,
#contact .businesshours tr.alt td {
	background: #fff;
}


#footer {
	background: #eee;
	box-shadow: inset 0 2px 6px rgba(0,0,0,0.2);
	margin: 0;
	padding: 40px 0; }
#footer p {
	margin: auto;
	text-align: left;
	font-size: 0.8em; }
#footer .footer-tel {
	font-weight: bold;
	font-size: 1.3em;
}
	
	
.paymentmethods img {
	margin: 0 5px;
}

.parts {
	padding: 40px 0;
}

.part-photos {
	padding-top: 20px;
	padding-bottom: 20px;
}

img.photo {
	max-width: 100%;
	border: 4px solid #fff;
	box-shadow: 0 12px 18px rgba(0,0,0,0.4);
	transform: rotate(-1deg);
	animation: fadeinup 1.5s;
}

.part-photos .col-md-4:nth-of-type(2) img.photo {
	transform: rotate(1deg);
	
}

/* RECHERCHE DE PIECES */

#pc_rech ul {
	list-style: none;
	padding: 0; margin: 0; }
#pc_rech li {
	float: left;
	margin: 0 24px 0 0;
	padding: 0 0 12px 0; }
#pc_rech li label {
	display: block; }
#pc_rech select {
	margin-right: 6px; }

#pc_rech_table_results {
	margin-top: 24px;
	border-top: 1px solid #999; }

#pc_rech .pcomm_spec {
	width: auto; }

#pc_rech_results td {
	padding: 3px;
	background: #fff;
	color: #444;
	text-align: center;
	border: 1px solid #999; }

#pc_rech_results td.pcomm_rec_name {
	background: #fff;
	color: #444;
	font-weight: bold;
	text-align: left;
	padding: 8px 3px; }
#pc_rech_results .pcomm_rec_assoc_logo {
	display: none; }
#pc_rech_results td.pcomm_rec_city {
	text-align: left;
	background: #fff;
	color: #444; }
#pc_rech_results td.pcomm_rec_tel1 {
	width: 100px;
	text-align: center;
	background: #fff;
	color: #444; }
#pc_rech_results td.pcomm_rec_tel2 {
	background: #fff;
	color: #444;
	width: 100px;
	text-align: center; }




@media only screen 
and (max-width : 767px) {
	
	#content .row {
		margin-left: 0;
		margin-right: 0;
	}
	
	#footer p {
		margin-left: 15px;
		margin-right: 15px;
	}

}